"""
No need to rollback captcha keys config because WebshieldCaptchaKeys plugin
recreates it on the agent start so just stubbing the migration
"""


def migrate(migrator, database, fake=False, **kwargs):
    pass


def rollback(migrator, database, fake=False, **kwargs):
    pass
